__version__: 27
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 3
              Brightness: 3
              ExposureTime: 1000
              Gain: 1
        - Acquisition:
              Aperture: 3
              Brightness: 3
              ExposureTime: 20000
              Gain: 1
    Color:
        __version__: 7
        Settings2D:
            Acquisitions:
                - Acquisition:
                      Aperture: 3
                      Brightness: 1.8
                      ExposureTime: 8333
                      Gain: 1
            Processing:
                Color:
                    Balance:
                        Blue: 1
                        Green: 1
                        Red: 1
                    Experimental:
                        Mode: automatic
                    Gamma: 1
            Sampling:
                Color: rgb
                Pixel: by2x2
    Diagnostics:
        Enabled: no
    Engine: stripe
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 1
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 3.5
                    MinArea: 100
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: no
                        Strength: 0.5
                    Removal:
                        Enabled: yes
                        Threshold: 0.5
            Hole:
                Repair:
                    Enabled: yes
                    HoleSize: 0.07
                    Strictness: 4
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 10
                Repair:
                    Enabled: yes
                Suppression:
                    Enabled: no
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 5
            Reflection:
                Removal:
                    Enabled: yes
                    Mode: global
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 1
        Resampling:
            Mode: disabled
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: no
            Range: [1300, 3000]
    Sampling:
        Color: rgb
        Pixel: by2x2
